Subject: Re: [lojban] Expressing purpose

From: [email-masked]
Date: Sun, 3 Dec 2000 15:27:56 EST

In a message dated 12/1/2000 8:08:01 PM Central Standard Time, 
[email-masked] writes:

> `Oh, you wicked little thing!' cried Alice, catching up the
> kitten, and giving it a little kiss to make it understand that it
> was in disgrace. 
> 
Nice to see another logico-mystical classic being lojbanized. But they tend 
to be very hard to do (cf earlier work with an Inner Chapter from Chuangtzu) 
since they play with language a lot. Better to start with some less 
frolicsome (i.e., boring) cases lile Wittgenstein or Dinnyaga or Nagarjuna.